### Hierarchy

- IClipboard

### Implemented by

- Clipboard

## Index

### Properties

- ON_DATA
- ON_PASTED

### Methods

- copyTextToClipboard
- destroy
- init

## Properties

### ON_DATA

ON_DATA: string

- Defined in Clipboard.ts:7

### ON_PASTED

ON_PASTED: string

- Defined in Clipboard.ts:8

## Methods

### copyTextToClipboard

- copyTextToClipboard(text: string): boolean

- - Defined in Clipboard.ts:10

  #### Parameters

  - ##### text: string

  #### Returns boolean

### destroy

- destroy(): void

- - Defined in Clipboard.ts:11

  #### Returns void

### init

- init(element: any, doc: boolean): boolean

- - Defined in Clipboard.ts:9

  #### Parameters

  - ##### element: any

  - ##### doc: boolean

  #### Returns boolean

Generated using TypeDoc